@import "variations.css";

*, html, body {
	padding: 0;
	margin: 0;
	border: 0;
	font-size: .985em;
	font-family: Open Sans; 
}

p.description {
	line-height: 1.5em;
	font-size: .93em;
	margin-bottom: 60px;
}

body {	overflow-y: scroll; }

a {text-decoration:none; color: #9C9C9C;}
a:visited {color: #9C9C9C;}
a:hover {color: #000; }

#content {
	padding: 0 10%;
	position: relative;
	margin: 0 auto 40px;
	height: auto;
	font-size: 1em;
	}

#content tr:hover {background-color: #F9F9F9;}
	
.nodisplay {
	display:none;
}

#content2 {
	padding: 0 0 50px;
	height: auto;
	width: 100%;
	position:absolute;
}

header {
	padding: 110px 7% 30px 7%;
}

#logo { 
	position: relative;
	width: 75px;
}

#nav {
	margin-top: -48px;
	margin-bottom: 75px;
}

#nav ul {list-style-type: none;}
#nav li {
	font-size: 1.2em;
	float: right; 
	margin-left: 50px; 
	padding: 3px 0; 
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	}

#desc {
	margin-bottom: 40px;
	font-size: .9em;
}


#logo img { width: 100%;}

img {
}

.tagline {
	padding: 50px 7% 150px 7%;
	font-size: 5em;
	max-width: 1600px;
}


.preloader {   
} 

.viewport {
	position: relative;
	cursor: crosshair;
	width: 100%
}

#content td {
	padding: 20px;
}

#container {
	position: absolute; 
	width: 100%; 
	}

.heading, .menuheading {
	font-family: Montserrat, sans-serif !important; 
	font-weight: 200; 
	font-size: 1.5em; 
	margin: 40px 0 20px; 
	width: 100%;
	text-transform: uppercase;
	}

.menuheading {
	font-size: 1em; 
	line-height: 1.1em;
}

.fill {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;	
	background-size: cover;
	background-position: center center;
	opacity: 0;
	overflow: hidden;
	}

.filltext {
	padding: 20px;
	height: calc(100% - 40px);
	height: -webkit-calc(100% - 40px);
	color: white;
	font-size: 1.8em;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, .2);	
	background: rgba(0,0,0,0.2);
	opacity: 0;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	}
	
.filltext p {
	position: relative;
	margin: auto;
}

.center {
	position: absolute;
	text-align: center;
	width: calc(100% - 40px);
	top: calc(50% - 30px);
}

.projDesc {
	text-transform: none;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: .5em;
}

select {border: 1px solid #ccc;}

textarea {
	display: input;
    border: 1px solid #ccc;
	
    width: 300px;
	height: 200px;
    -webkit-box-sizing: border-box; /* <=iOS4, <= Android  2.3 */
    -moz-box-sizing: border-box; /* FF1+ */
    box-sizing: border-box; /* Chrome, IE8, Opera, Safari 5.1*/
	}

#content p {
	margin: 0 0 20px 0;
	}

#content p.title {
	margin-bottom: 5px;
	font-weight: bold;
	}
	
#right { width: 300px; position: absolute; right: 0; top: 0; padding: 0 120px 0 80px;}
#left { width: calc(100% - 500px); position: relative;}

#content3 {
	width: 100%;
	height: auto;
	margin-bottom: 100px;
}

#visualmenu {
	width: 100%;
}

#background_layer {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: black;
	z-index: 12;
	display: none;
	opacity: 0;
}

#navmobile {
	display: block !important;
	width: 80%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 100%;
	background: white;
	box-shadow: 10px 10px 8px 10px rgba(0,0,0,0.1);
	z-index: 12;
}

#navmobile ul {
	list-style-type: none;
	margin-top: 6em;
	margin-left: 4em;
}

#navmobile li {
	display: block;
	font-size: 1.5em;
	margin-top: 1em;
	color: black;

}

#navmobile .exit, header .exit {
	width: 40px;
	height: 40px;
	position: absolute;
	right: 1em;
	top: 1em;
	display: none;
}

#navmobile .exit:hover, header .exit:hover {
	opacity: .5;	
}

#navmobile .exit img, header .exit img  {
	width: 100%;
	height: 100%;
	cursor: pointer; 
}

.wrong {
	display:inline-block;
	line-height: 1.2em;
	border-bottom: .1em red dashed;
}

.wrong:hover {
	border-bottom-color: white;
}